<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.esb.platform.runtime</groupId>
    <artifactId>base</artifactId>
    <version>1.9.0</version>
  </parent>
  <groupId>ru.entaxy.esb.platform.runtime.base</groupId>
  <artifactId>resources</artifactId>
  <packaging>pom</packaging>
  <name>ENTAXY :: PLATFORM :: BASE :: RESOURCES</name>
  <description>ENTAXY :: PLATFORM :: BASE :: RESOURCES</description>
  
  <dependencies>
	  <dependency>
		  <groupId>com.google.code.gson</groupId>
		  <artifactId>gson</artifactId>
		  <version>${gson.version}</version>
	  </dependency>
  </dependencies>
  
  <modules>
  	<module>resources-api</module>
  	<module>resources-service</module>
    <module>resources-management</module>
  </modules>
</project>
